# -*- coding: utf-8 -*-
"""
Created on Wed Dec 29 22:05:38 2021

@author: SA-Lenovo
"""

import pandas as pd
 
df= pd.DataFrame({"Day":[1,2,3,4], "Visitors":[200, 100,230,300], "Bounce_Rate":[20,45,60,10]}) 

print(df)
 
df.set_index("Day", inplace= True)
 
print(df)

df.set_index("Bounce_Rate", inplace= True)

print(df)

df()